FishOutFishOut

Get inbox filter choices

GET/orgs/{organizationId}/projects/{projectId}/mentions/facets

Get inbox filter choices within the selected project. Uses the app's permissions and entitlements.

Authorization

AuthorizationBearer <token>

Scoped FishOut API key. Never send credentials in query parameters.

In: header

Path Parameters

organizationId*string
Length1 <= length
projectId*string
Length1 <= length

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/orgs/string/projects/string/mentions/facets"
{  "data": "string",  "meta": {    "requestId": "string",    "replayed": true  }}